From 2261c92332c409dfb16dd17cfade0666d65c252d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:16:33 +0200
Subject: [PATCH 133/310] libwebsockets: rebuild for libressl-2.9.2.

---
 srcpkgs/libwebsockets/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libwebsockets/template b/srcpkgs/libwebsockets/template
index f329ee06919..d5b0306b73d 100644
--- a/srcpkgs/libwebsockets/template
+++ b/srcpkgs/libwebsockets/template
@@ -1,7 +1,7 @@
 # Template file for 'libwebsockets'
 pkgname=libwebsockets
 version=3.1.0
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DLWS_WITH_LIBEV=ON -DLWS_WITH_HTTP2=ON -DLWS_IPV6=ON
  -DLWS_HAVE_LIBCAP=ON"

